Subject: Trainer Candidate - Rubi Jha Rubi
From: Rubi Jha Rubi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jan 2021 01:50:08 -0500

| | Tech Support Test

Name | Rubi Jha Rubi
E-mail | [email-masked]
Phone Number | (91) 9962097071
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sopra Steria | Senior software engineer | NA | 60000
Previous Employer 1 | HCL technology | Software engineer | NA | NA
Previous Employer 2 | JKC, Central government | Softskills trainer | NA |

If Selected, how much time do you need to join? | 60 days

Please briefly describe your work experience specifically in training?

I have good experience in training, as i am leading team of 6 person in my recent project.
I am giving them training related technical skills, corporate softskills.
I support my product in call with the client and uaer

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While training, it most difficult to draw eveyone attention and involved in the training. I try to make the session more interactive, upto the points, throw some quiz and ask the attendes to speak their views on the product.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service listens to the queries and register a ticket that it will get resovled.
Great customer service not only listens to the problem, but should also relate to the customer problems, underatand their difficult position. Register the problem, and start the approach to fix the problem while at the conversation to the customer. Later the steps can proceed formally.

What according to you makes you a good candidate for this position?

I have good experience in softskills trainer and now active as corporate trainer.
I like to explore this side of me as i always wanted to be spokesperson.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |